Mailinglist Archive: opensuse (880 mails)

< Previous Next >
[opensuse] Firefox & Moonlight
Hi,

Is anyone able to use Moonlight/Silverlight in Firefox ? I need this for an application.
I installed a Moonlight add-on, but Firefox says it's uncompatible with Firefox 23.0 (and a number of previous versions). There is plugin installed, but that does not do it's job (I think).
I found a solution by disabling version checks of add-ons, then the "incompatible" add-on works fine.
I tested this with the http://bubblemark.com/ site.

Unfortunately, the application I need Silverlight for seems not to work with this setup, although now it does not ask to install Silverlight.

Any comments ?
Thanks.

Regards,

Koenraad Lelong
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups